Bug 1286706 - qbittorrent-3.3.1 is available
qbittorrent-3.3.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: qbittorrent (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fabio Alessandro Locati
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-30 09:47 EST by Upstream Release Monitoring
Modified: 2015-12-31 18:28 EST (History)
3 users (show)

See Also:
Fixed In Version: qbittorrent-3.3.1-2.fc23 qbittorrent-3.3.1-2.fc22 qbittorrent-3.3.1-2.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-19 13:27:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 3.3.0 (#1286706) (955 bytes, patch)
2015-11-30 09:49 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.3.1 (#1286706) (975 bytes, patch)
2015-12-07 19:20 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-11-30 09:47:56 EST
Latest upstream release: 3.3.0
Current version/release in rawhide: 3.2.4-2.fc24
URL: http://www.qbittorrent.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-30 09:49:24 EST
Created attachment 1100518 [details]
[patch] Update to 3.3.0 (#1286706)
Comment 2 Upstream Release Monitoring 2015-11-30 09:51:53 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12015952
Comment 3 Upstream Release Monitoring 2015-12-07 19:18:36 EST
Latest upstream release: 3.3.1
Current version/release in rawhide: 3.2.4-3.fc24
URL: http://www.qbittorrent.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-12-07 19:20:06 EST
Created attachment 1103402 [details]
[patch] Update to 3.3.1 (#1286706)
Comment 5 Upstream Release Monitoring 2015-12-07 19:22:32 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12104520
Comment 6 Upstream Release Monitoring 2015-12-08 10:16:25 EST
fale's qbittorrent-3.3.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=704126
Comment 7 Upstream Release Monitoring 2015-12-08 11:30:22 EST
fale's qbittorrent-3.3.1-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=704160
Comment 8 Fedora Update System 2015-12-10 09:08:37 EST
qbittorrent-3.3.1-2.fc22 rb_libtorrent-1.0.7-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-cd2f2dff6c
Comment 9 Fedora Update System 2015-12-10 09:08:37 EST
qbittorrent-3.3.1-2.fc23 rb_libtorrent-1.0.7-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-92fcafd752
Comment 10 Fedora Update System 2015-12-10 10:21:40 EST
qbittorrent-3.3.1-2.el7 rb_libtorrent-1.0.7-2.el7 qtsingleapplication-2.6.1-25.el7 qtlockedfile-2.4-19.20150629git5a07df5.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-bda03b0dd9
Comment 11 Fedora Update System 2015-12-11 01:01:30 EST
qbittorrent-3.3.1-2.fc23, rb_libtorrent-1.0.7-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update qbittorrent rb_libtorrent'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-92fcafd752
Comment 12 Fedora Update System 2015-12-11 14:57:51 EST
qbittorrent-3.3.1-2.fc22, rb_libtorrent-1.0.7-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update qbittorrent rb_libtorrent'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-cd2f2dff6c
Comment 13 Fedora Update System 2015-12-12 15:23:18 EST
qbittorrent-3.3.1-2.el7, qtlockedfile-2.4-19.20150629git5a07df5.el7, qtsingleapplication-2.6.1-25.el7, rb_libtorrent-1.0.7-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update qbittorrent qtsingleapplication qtlockedfile rb_libtorrent'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-bda03b0dd9
Comment 14 Fedora Update System 2015-12-19 13:26:57 EST
qbittorrent-3.3.1-2.fc23, rb_libtorrent-1.0.7-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2015-12-20 02:52:37 EST
qbittorrent-3.3.1-2.fc22, rb_libtorrent-1.0.7-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2015-12-31 18:28:36 EST
qbittorrent-3.3.1-2.el7, qtlockedfile-2.4-19.20150629git5a07df5.el7, qtsingleapplication-2.6.1-25.el7, rb_libtorrent-1.0.7-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.